Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

wlc software upgrade to v4.0

We have several WLCs maily 2006 and 4400 series. I am trying to upgarde the software to v 4 from 3.2 and 3.1 via tftp. Everytime i get the error message failed to store in falsh. I have tried several tftp servers from tftpd32 to whitehorn but all the ime Its unsuccessful. the imge is above 25mb and tftp is not designed to handel big files. Is there any other option or procedure whic I need to follw. I have read the Release notes and following the software upgrade process. I have searched cco fro debug output and error messages but couldb't find anything.

Kind regardsds.

2 REPLIES
Hall of Fame Super Silver

Re: wlc software upgrade to v4.0

Try using 3cDaemon. http://www.firewall.cx/download-s01-ftp.php

I used it to upgrade to v4.0 also.

-Scott
*** Please rate helpful posts ***
New Member

Re: wlc software upgrade to v4.0

I,

The problem is the tftp server. You have to try another one, for me I try the Cisco TFTP server (old software, come with router). You can test with a tftp client (life tftp32) and if the file download succesfuly, it will work with the controller. Don't try the 3com tftp, it failed.

113
Views
0
Helpful
2
Replies
CreatePlease login to create content